<?php
define('LAN_THEME_1', 'BlueMesa theme by <a href="http://www.veskoto.co.cc" title="Tune up your e107 site" rel="external">veskoto</a>. Based on original bluemesa template by <a href="http://www.justdreamweaver.com/dreamweaver-templates.html" rel="external">JustDreamweaver.com</a><br />Support forum and more themes by me - <a href="http://www.veskoto.co.cc/" rel="external">www.veskoto.co.cc</a>');
define('LAN_THEME_2', 'Comments: ');
define('LAN_THEME_3', 'Comments are turned off for this item');
define('LAN_THEME_4', 'Read more');
define('LAN_THEME_5', 'Trackbacks: '); 
define('LAN_THEME_6', 'Template by <a href="http://www.justdreamweaver.com/dreamweaver-templates.html" rel="external">JustDreamweaver.com</a>&nbsp;&nbsp;&nbsp;e107 ported by <a href="http://www.veskoto.co.cc" title="Tune up your e107 site" rel="external">veskoto</a>');
define('LAN_THEME_8', 'on'); 
define('LAN_THEME_9', 'Posted by'); 
define('LAN_THEME_10', 'RSS Subscription'); 
define('LAN_THEME_11', 'Category:'); 
define('LAN_THEME_12', 'Back to top &uarr;'); 
?>